:root {
    --logo-green: #92C940;
    --background-gray: #090705;
    --text-color: #ffffff;
  }

body {
    font-family: 'Century Gothic', sans-serif;
    font-size: 18px;
    margin: 0;
    background: var(--background-gray);
    color: var(--text-color);
}
header {
    background: var(--background-gray);
    color: var(--text-color);
    padding: 24px;
    text-align: center;
}
nav a {
    color: var(--text-color);
    margin: 0 12px;
    text-decoration: none;
    font-weight: bold;
}
img {
  max-width: 100%;
  height: auto;
  display: block;        /* verhindert Lücken */
}
section {
    margin: 40px auto;
    max-width: 900px;
    padding: 16px;
    border-bottom: 1px solid var(--logo-green);
}
figure {
    margin: 0px;
    padding: 20px;
    background: #ffffff;
}
figcaption {
    text-align: center;
    color: #000;
    padding: 
    10px 20px 30px 20px;
    background-color: #fff;
}
figure img {
    max-width: 100%;
    border-radius: 12px;
    margin: 20px 0px 10px 0px;
}
ul {
    padding-left: 15%;
    margin: 0;
}
ul li::marker {
  color: var(--logo-green);
  content: " 𐂂  ";
  font-size: 1.2em;
}
.image-row {
    display: flex;           /* nebeneinander anordnen */
    gap: 1rem;               /* Abstand zwischen den Bildern */
    justify-content: center; /* Bilder zentrieren */
    flex-wrap: wrap;         /* falls zu wenig Platz ist, umbrechen */
  }
  
.image-row img {
    width: 32%;              /* drei Bilder = jeweils ca. 1/3 */
    height: auto;            /* Seitenverhältnis beibehalten */
    border-radius: 8px;      /* optionale Abrundung für schönere Optik */
  }
#logo {
  width: 234px;
  height: 242px;
  display: block;
  margin:auto;
}
.icon-insta {
  width: 40px;
  height: auto;
  fill: var(--background-gray);
}
#erfolg-icon-insta svg{
  fill: var(--logo-green);
    width: 60px;
}
h1{
    color: var(--text-color);
}
h2,h3,h4,h5,h6{
    color: var(--logo-green);
    padding-bottom: 10px;
}
a {
    color: #fff;
}
footer .social-media-icons {
  display: flex;              /* sorgt für horizontale Anordnung */
  justify-content: center;    /* zentriert die Icons */
  gap: 20px;                  /* Abstand zwischen den Icons */
}
.social-media-icons svg:hover {
  transform: scale(1.2);      /* beim Hover leicht vergrößern */
}
footer p {
  margin: 0px;
}
footer a {
    color: #000;
} 
footer {
    background: var(--logo-green);
    color: #000;
    text-align: center;
    padding: 12px 0;
}
@media (max-width: 600px) {
    header, footer, nav, section {
        padding: 8px;
    }
    section {
        margin: 20px auto;
    }
}